
/** footer **/
.social-links li{
    display:inline-block;
    list-style-type:none;
  }
  .social-links ul{
    margin:0px;
  }
  .social-links li:not(:last-child){
    margin-right: 12px;
  }
  
  .entry-content .social-links ul li{
    margin-left: 0;
  }
  #colophon .social-links{
    display: block;
    border-left: 3px solid #fff;
    padding:  3px 10px;
  }
  #colophon .social-links h3{
    text-transform: uppercase;
    font-family: var(--body-font);
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 10px;
    color: #4D4D4D;
  }
  #colophon .social-links a:after{
    content:'';
    width:16px;
    height:16px;
    display:block;  
    background-size:contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  #colophon .social-links .facebook a:after{
    background-image:url('/wp-content/themes/igueb/images/social_icons/fb.svg');
  }
  #colophon .social-links .instagram a:after{
    background-image:url('/wp-content/themes/igueb/images/social_icons/insta.svg');
  }
  #colophon .social-links .twitter a:after{
    background-image:url('/wp-content/themes/igueb/images/social_icons/twitter.svg');
  }
  #colophon .social-links .youtube a:after{
    background-image:url('/wp-content/themes/igueb/images/social_icons/youtube.svg');
  }
  #colophon .social-links .linkedin a:after{
    background-image:url('/wp-content/themes/igueb/images/social_icons/linkedin.svg');
  }
  .social-links a span{
    margin-right: 5px;
  }
  
  /* #colophon {
    color: #fff;
    padding:0px;
    padding-top:0px!important;
  } */
  /* #colophon .full-container{
    padding: 0 30px;
  } */
  #colophon .footer-bottom{
    border-top:1px solid rgba(135, 133, 120, 0.5);
    color:var(--footer-color);
    margin-top:0px;
    padding-top:20px;
  
  }
  #colophon .footer-text{
    /* text-align: left; */
    font-family: var(--body-font);
    font-weight: 300;
    font-size: 12px;
  
  }
  #colophon .menu{
    margin:0px;
    display:block;
    line-height:1;
  }
  #colophon .menu li{
    list-style-type:none;
    margin-bottom: 0px;
    display:block;
  }
  #colophon .menu li:not(:last-child){
    margin-bottom:5px;
  }
  #colophon .menu li a:first-child{
    padding-left:0px;
  }
  #colophon .menu li a{
    color: var(--footer-color);
    /* text-decoration:none; */
    font-family: var(--body-font);
    font-size: var(--footer-font-size);
    font-weight: 400;
    padding: 0 10px;
    display:inline-block;
    line-height:1.5;
    /* text-transform: uppercase; */
    /* border-left: 3px solid #fff;     */
  }
  
  .footer-bottom{
    margin-top: 40px;
  }
  .footer-flex-box{
    display:flex;
    justify-content: space-between;
    column-gap:30px;
    flex-wrap:wrap;
    row-gap:30px;
  }
  .footer-flex-box .menu-center{
    align-self:center;
  }
  #colophon .footer-logo {
    border-top:1px dotted rgba(135, 133, 120, 0.5);
    padding:40px 0;
    margin-top:30px;
  }
  #colophon .footer-kontakt .footer-flex-box{
    flex-wrap:nowrap;
  }
  #colophon .footer-kontakt {
    /* border-top:1px solid var(--footer-color);
    padding-top:50px; */
    margin-top:0px;
    font-size:15px;
    color:var(--main-text-color);
  }
  .layout-full #colophon{
    padding-top:134px;
  }
  /* #colophon .footer-kontakt  a {

    font-family: var(--text-font);
  } */
  #colophon p,
  #colophon{
    
    font-family: var(--body-font)!important;
  }
  #colophon .footer-logo .footer-flex-box{
    align-items:center;
  }
  /* #colophon .footer-logo .footer-flex-box > div.logo-container{
    padding:0 50px;
  } */
  #colophon .footer-logo img{
    width:100%;
    height:auto;
    height:55px;
  }
  .nl-container{
    white-space: nowrap;
  }
  #colophon .partner-container p{
    margin-bottom:0px;
  }
  body:not(.blog-7) #colophon .kontakt-container strong{
    font-weight:400;
  }
  #colophon .kontakt-container p{
    font-weight:300;
  }
  /*footer end*/